Idea Details

ADE probe in UIM to support SMBv2/v3 instead of outdated & Vulnerable SMBv1

Last activity 06-13-2019 09:18 AM
hitesh sehgal's profile image
06-01-2018 12:34 PM

ADE(Automated deployment engine) probe which is used by admin console and probably a replacement of distsrv uses #smbv1 protocol to facilitate installation of nimsoft robot on a server. SMBv1 is outdated and highly vulnerable and there is a technet article from microsoft which clearly states to stop using SMBv1.

 

https://blogs.technet.microsoft.com/filecab/2016/09/16/stop-using-smb1/ 

 

Please update the #ADE probe to provide smbv2/v3 support.


Comments

06-14-2018 11:32 AM

Need more votes guys, if you are or you will ADE probe to deploy robots or probes, then definitely we need this probe upgrade which supports smbv2/v3.

06-01-2018 12:48 PM

There seems to be a general theme across probes of supporting old, vulnerable security protocols that most active security teams are screaming to stop using.  What will it take to get updates to probes that stay up or reasonably up to date with security concerns that matter most to us?  We don't want to be to blame, you don't want to be blamed, and if you keep security/compliance off our backs we can focus on other things in the product that are more productive.

 

Thanks